#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-3sh6P0OrrcE2jcdAQtIUau
key:                  hls-retrie-plugin-1.0.4.0-3sh6P0OrrcE2jcdAQtIUau
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6b4ec8657c931ba2ad0edd5c1c2e0a35
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-3sh6P0OrrcE2jcdAQtIUau
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-H5PQt7NpxWADuVptudFzWc ghc-9.2.8
    ghcide-1.10.0.0-5sUUU6eFVmuD7m2BQj8I2D
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
    hls-refactor-plugin-1.2.0.0-p324hfAGxW8okMI0z9vPV
    lsp-1.6.0.0-JhhVmtZ4n7J8oSIq9PM6uH
    lsp-types-1.6.0.1-2mOBxjHL3U7WYpYgUoZnT
    retrie-1.2.3-A8hJwxQ407WBOGttezU9OF
    safe-exceptions-0.1.7.4-GPoXaqbHmse2qLBXsbf3lC stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

